Subject: WG Last Call: Policy Requirements for TSAs

From: [email-masked]
Date: Sat, 21 Sep 2002 09:59:20 -0400 (EDT)

This email initiates Working Group Last Call for the Internet-Draft "Policy 
Requirements for Time-Stamping Authorities", available at 
http://www.ietf.org/internet-drafts/draft-ietf-pkix-pr-tsa-02.txt.

Last Call will close on or after October 5, 2002.  Assuming successful 
completion of Last Call, this document will be recommended for the 
Informational track.

Note that Working Group Last Call is *optional* for Informational Track 
documents.  However, other topics have dominated the mailing list over the last 
year.  To ensure that the maximum number WG members review this document, we 
have chosen to have a Last Call.

Thanks,

Tim POlk